{% extends "registration/base_client.html" %}
{% load i18n static %}
{% load crispy_forms_tags %}
{% block extrastyle %}{{ block.super }}<link rel="stylesheet" type="text/css" href="{% static "admin/css/forms.css" %}" />{% endblock %}
{% block breadcrumbs %}
<div class="breadcrumbs">
<a href="{% url 'admin:index' %}">{% trans 'Home' %}</a>
&rsaquo; {% trans 'Password reset' %}
</div>
{% endblock %}
{% block title %}Billetterie BdE{% endblock %}
{% block content_title %}<h1>{{ title }}</h1>{% endblock %}
{% block content %}
<section class="col-md-8 col-lg-6 col-12 offset-md-2 offset-lg-3">
<h3>{% trans 'Reset my password' %}</h3>
<p>{% trans "Forgotten your password? Enter your email address below, and we'll email instructions for setting a new one." %}</p>
<form method="post" >{% csrf_token %}
<!--<fieldset class="module aligned">
    <div class="form-row field-email">
        {{ form.email.errors }}
        <label for="id_email">{% trans 'Email address:' %}</label>
        {{ form.email }}
    </div>
    <input type="submit" value="{% trans 'Reset my password' %}" />
</fieldset>-->
{{ form|crispy }}
<button type="submit" class="btn btn-block btn-primary">{% trans 'Reset my password' %}</button>
</form>
</section>

{% endblock %}
